<?php
$z[0]=Array("field","美女,花之女神纯美大气写真,清纯",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","本篇花之女神纯美大气写真的美女图片是体现清纯美女的美女写真靓丽视觉美感,目前是本图集的第1页章",73,209);
$z[1][4]['name']="description";
$z[2]=Array("field","花之女神纯美大气写真",211,269);
$z[2][4]['name']="title";
$z[3]=Array("field","",271,310);
$z[3][4]['name']="writer";
$z[4]=Array("field","",312,351);
$z[4][4]['name']="source";
$z[5]=Array("field","",353,393);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",395,432);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120404/133354564955U0-354550.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120404/1333545A322H0-3614a.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120404/1333545A44130-3KP7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120404/1333545A530b0-3TN5.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120404/1333545ACU20-396200.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120404/1333545AS0W0-40Sb.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120404/1333545B0Y510-41B33.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120404/1333545D026110-422343.jpg{/dede:img}",434,1389);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120404/133354564955U0-354550_lit.jpg",1391,1483);
$z[8][4]['name']="litpic";

?>